<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
    if(true === isset($_GET['svtstatus_id']) && '' != $_GET['svtstatus_id']){
    $ObjSvtStatusMod = new SvtStatusMod($MS_SP);
    $ArrSvtStatus = $ObjSvtStatusMod->GetFromDb('SqlAll', 'GetRow', "a.svtstatus_id = '". $_GET['svtstatus_id'] ."'");
    $smarty->assign('ArrSvtStatus', $ArrSvtStatus);
  }
  $VarReturn = $smarty->fetch('SvtStatus/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>